/*WEBSITE CSS
	
	Bkground Colour*/
	body {
		font: 100% Arial, Helvetica;
		background: #000 url(images/bg_body.jpg) no-repeat;;
		background-position: top center;
		color: #5E4B5E;
	}

	/* Navigation Bar*/
	#navbar {
	margin:0 auto;
	padding:0px 10px 0px 10px;
height:30px;
	width:920px;
	font-size:10px;

	}


	/*Hover Colour*/
    #page-bar li:hover {
		background: #000;
	}
	
	/* Footer Colour*/
	#footer {
		margin: 0 auto;
		width: 930px;
		font-size:10px;
		background:#000000;
		color:#555;
		padding:5px 10px;

	}
	/*Drop Down
	
	Menu Item Hover*/
	.selectedanchor{ 
		background: #0C3635;
	}
	
	/*Item Hover*/
	.anylinkcss a:hover{ /*hover background color*/
		background: #0C3635;
		color: white;
	}
	
	/*SHOP CSS
	
	Nav Background*/
	TD.headerNavigation {
		font-family: Arial, sans-serif;
		font-size: 12px;
		background: #5F5F5F;
		color: #ffffff;
		font-weight : bold;
		height:20px;
	}

	/*Headers Background*/
	TD.infoBoxHeading {
		font-family: Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		background: #264981; 
		color: #fff;
		height:20px;
		padding-left:10px;
	}                       